# Identity Game
A serious game focused on understanding digital identity and its implications for user privacy and autonomy.

## How to use
The application runs in the webbrowser. To spin it up, use the following steps:

1. Clone this repository.
2. Navigate your terminal to the project's root directory.
3. Run `npm ci` to install all dependencies.
4. Run `npm start` to spin up the webpack development server.
5. Your browser should open automatically. Otherwise, navigate to `http://localhost:8000`.

## License
Licensed under the [GPU General Public License, Version 3.0](./COPYING). 
